h4,ul{
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0px;
}

.saas-mode {
  width: 1192px;
  height: 240px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-inline-start: 0;
  border-radius: 8px;
  background: rgba(251, 252, 255, 1);
  box-shadow: 0px 4px 16px  rgba(46, 51, 191, 0.08);
  margin-bottom: 48px;
}
.saas-mode-left{
   width: 440px;
   display: flex;
   align-items: center;
   justify-content: center;
   background-color: #e8edf8;
}
.saas-mode-right{
  flex: 1;
  padding: 32px 40px;
  position: relative;
}
.saas-mode-right-title{
  font-size: 20px;
  font-weight: 700;
  color: rgba(24, 24, 24, 1);
  margin-bottom: 12px;
}
.saas-mode-right-desc{
  font-size: 14px;
  font-weight: 400;
  color: rgba(78, 89, 105, 1);
  margin-bottom: 8px;
}
.saas-mode-right-ol{
  height: 66px;
  border-bottom: 1px solid #E6ECF8;
  margin-bottom: 20px;
}
.saas-mode-right-li{
  list-style: none;
  padding-left: 4px;
  display: flex;
  align-items: center;
}
.saas-mode-right-li-icon{
  width: 4px;
  height: 4px;
  background: rgba(98, 70, 232,1);
  border-radius: 50%;
  display: inline-block;
  margin-right: 8px;
}
.saas-mode-right-li span{
  font-size: 14px;
  font-weight: 400;
  color: rgba(78, 89, 105, 1);
}
.saas-mode-right-button{
  position: absolute;
  right: 40px;
  top: 98px;
  width: 148px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  border-radius: 4px;
  background: #1BD1D1;
  font-size: 18px;
  font-weight: 700;
  color: #FFFFFF;
  text-decoration: none;
}
.saas-mode-right-help{
  font-size: 14px;
  font-weight: 400;
  color: rgba(78, 89, 105, 1);
}
@media ((min-width: 1024px) and (max-width: 1439px)) {
  .saas-mode {
    width: 1000px;
  }
  .saas-mode-left{
    width: 386px;
  }
  .saas-mode-right{
    padding: 32px;
  }
}

@media ((min-width: 750px) and (max-width: 1023px)) {
  .saas-mode {
    width: 100%;
    height: 228px;
    padding: 0 12px;
  }
  .saas-mode-left{
    width: 290px;
  }
  .saas-mode-left img{
    width: 100%;
  }
  .saas-mode-right{
    padding: 20px;
  }
  .saas-mode-right-title{
    font-size: 18px;
  }
  .saas-mode-right-button{
    top: 88px;
  }
}

@media (max-width: 749px) {
  .saas-mode {
    width: 100%;
    height: auto;
    padding: 12px;
    box-sizing: border-box;
  }
  .saas-mode-left{
    width: 290px;
  }
  .saas-mode-right{
    padding: 0px;
  }
  .saas-mode-right-ol{
    margin-bottom: 10px;
  }
  .saas-mode-right-title{
    font-size: 16px;
    margin-bottom: 6px;
  }
  .saas-mode-right-desc{
    margin-bottom: 4px;
    font-size: 12px;
  }
  .saas-mode-right-button{
    top: 58px;
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    right: 0px;
  }
  .saas-mode-left{
    display: none;
  }
  .saas-mode-right-help{
    font-size: 12px;
  }
}
